[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ext_carpaint
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.8
FlakesK = 0.2
FresnelC = 0.05
BrightnessAdjustment = 0.6 ; compensates for ambient specular
BaseSpecularColor = 0.04, 0.05, 0.07
SpecularBase = 4, 40
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.40